<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <PDAF_INFO total="2" support_high_maintain="1">
        <INFO check_enable="0" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="3" step_value="32" max_offset="1400" min_offset="-1400" max_offset_corner="1400" min_offset_corner="-1400" expo="5000" iso="100" />
        <INFO idx="1" check_enable="0" distance="170" start_id="4" end_id="4" percent_value_a="60" percent_value_b="-70" thresh_a="40" thresh_b="40" x_shift_1="100" x_shift_2="0" x_shift_3="-100"/>
        <INFO check_enable="0" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="3" step_value="48" max_offset="1400" min_offset="-1400" max_offset_corner="1400" min_offset_corner="-1400" expo="5000" iso="100" />
        <INFO idx="2" check_enable="0" distance="170" start_id="4" end_id="4" percent_value_a="50" percent_value_b="-110" thresh_a="50" thresh_b="50" x_shift_1="200" x_shift_2="0" x_shift_3="-200"/>
        </PDAF_INFO>
</CONFIG_PARA>
